/*Custom CSS*/
/*header form*/
.drp-htl {
    width: 300px !important;
    border-radius: 0px;
    background-color: #ffffff3b;
    color: white;
    border: none;
    font-size: 15px;
    font-weight: 600;
    height: 36px;
    padding: 7px;
    padding-top: 4px;
    margin-right: 5px;
}
.form-header {
    margin: 5px 0px 8px;
}

.drp-guest {
    border-radius: 0px;
    background-color: #ffffff3b;
    color: white !important;
    border: none;
    width: 140px !important;
    font-size: 15px;
    font-weight: 600;
    height: 36px;
    padding: 7px;
    text-overflow: '';
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/wp-content/uploads/2019/09/2019-09-07.png) #ffffff40 no-repeat calc(100% - 10px) !important; 
    outline: none;
    padding-top: 5px;
    box-shadow: none !important;
}
select.drp-htl {
    text-overflow: '';
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/wp-content/uploads/2019/09/2019-09-07.png) #ffffff40 no-repeat calc(100% - 10px) !important;
    outline: none;
    box-shadow: none !important;
    color: white; 
    -webkit-padding-end: 35px;
}

input.txt-header-form {
    border-radius: 0px;
    background-color: #ffffff3b;
    color: white;
    border: none;
    font-size: 15px;
    font-weight: 600;
    height: 36px;
    padding: 7px;
    cursor: pointer;
    width: 140px !important;
    padding-top: 5px;
    text-overflow: '';
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background:  url(/wp-content/uploads/2019/09/2019-09-07.png) #ffffff40 no-repeat calc(100% - 10px) !important;;;
    margin-right: 5px;
    box-shadow: none;
    box-shadow: none !IMPORTANT;
}
input.btn-header-form {
    padding: 5px 10px 8px 10px;
    margin: -2px 0px 7px 5px;
    width: 177px;
    font-size: 15px;
    font-weight: 600;
    text-shadow: none !important;
    height: 36px;
    box-shadow: none;
    background-color: rgb(0,0,158); 
    border: 0px;
    color: #fff;
    text-transform: uppercase;
}
select.drp-htl option {
    border: 1px solid;
    background-color: #00000029;
}
select.drp-guest option {
    border: 1px solid;
    background-color: #00000029;
    outline: none;
}
input.btn-header-form:hover {
    background-color: #0000D0;
}
/*header line*/
.header-bar {
    border-bottom: 1px solid #fff;
}

/*slider bottom border*/
.x-slider-container.below {
    border-bottom: none;
}

/*slider-underline*/
.rev-btn::after {
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0px;
    position: relative;
    background: #fff;
    transition: width 0.3s ease 0s, left 0.3s ease 0s;
    width: 100%;
    margin-bottom: 0;
    top: 8px;
}
.rev-btn:hover:after {
    width: 0px;
}

/*---------------Checkout Page Styles start------------*/


/*- See here  https://www.flawlesswebsitedesign.com/how-to-design-a-cleaner-woocommerce-checkout-page/ */

/*body #add_payment_method #payment ul.payment_methods li input,
body.woocommerce-cart #payment ul.payment_methods li input,
body.woocommerce-checkout #payment ul.payment_methods li input { width: auto; margin: -2px .5em 0 0; }
body .woocommerce form .form-row .input-checkbox { width: auto; margin: -2px 5px 0 0; }*/


body.woocommerce-checkout .cart-collaterals .cart_totals tr td,
body.woocommerce-checkout .cart-collaterals .cart_totals tr th,
body .woocommerce table.shop_table th {
border-top: none;
border-bottom: 1px solid #e6e6e6;
border-right: 1px solid #e6e6e6;
text-align: left;

}
body .woocommerce table.shop_table td { padding: 15px; }
body .woocommerce-checkout table.shop_table td { width:50%;
text-align: left;
border-right: 1px solid #e6e6e6; border-top: 0; }


/*body .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
width: 100%;
display: block;
text-align: center;
margin-bottom: 0;
font-size: 1.25em;
padding: 1em;
border-radius: 50px;
margin-top: .5em;
}*/
.payment_box.payment_method_stripe ul li {
    list-style: none;
}

body .woocommerce form .form-row-first,
body .woocommerce form .form-row-last,
body .woocommerce-page form .form-row-first,
body .woocommerce-page form .form-row-last { width: 49%; float: none; } 


.woocommerce-checkout .woocommerce .col2-set { width: 47%; float: left; margin-right: 4%; }
.woocommerce-checkout .woocommerce .col2-set .col-1,
.woocommerce-checkout .woocommerce .col2-set .col-2 { margin-bottom: 2em; width: 100%; float: none; }
.woocommerce-checkout #order_review_heading,
.woocommerce-checkout #order_review {background: #fff;width: 47%;float: right;margin-right: 0;margin-bottom: 40px;}


@media only screen and (max-width: 650px) {
.woocommerce-checkout .woocommerce .col2-set { width: 100%; float: none; margin-right: 0; }
.woocommerce-checkout #order_review_heading,
.woocommerce-checkout #order_review { width: 100%; float: none; }
}


.woocommerce-account form h3, .woocommerce-checkout form h3 {
margin-top: 0px !important;
}


/*---------------Checkout Page Styles end------------*/



@media screen and (max-width: 979px){
input.btn-header-form {
    padding: 5px 10px 8px 10px;
    margin: -2px 0px 7px 0px;
    width: 177px;
    font-size: 15px;
    font-weight: 600;
    text-shadow: none !important;
    height: 36px;
    box-shadow: none;
    background-color: #00009e;
    border: 0px;
    color: #fff;
}
}